Member Function
Iterator
Constructor
Iterator(index[, vertexDesc])
Iterator(iterator)
Parameters

index | An index object.
vertexDesc | The vertex descriptor of a node the iterator should start in. The iterator starts in the root node by default.
iterator | Another TopDown iterator. (copy constructor) Types: TopDown Iterator, TopDownHistory Iterator

Remarks
If not copy-constructed the TopDown Iterator starts in the root node of the suffix tree.
Member of
TopDown Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49